Bug 221750 - mono-debugger needs to be ported to PowerPC
Summary: mono-debugger needs to be ported to PowerPC
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: mono-debugger
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc
TreeView+ depends on / blocked
 
Reported: 2007-01-07 09:55 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-11 13:06:06 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2007-01-07 09:55:09 UTC
Description of problem:
Fails to build under PPC due to a missing section from a glibc header.

Comment 1 David Woodhouse 2007-01-16 23:39:55 UTC
Correction: Build fails on PPC because mono-debugger is not ported to PowerPC.
There is no glibc problem -- it's purely mono-debugger.


Note You need to log in before you can comment on or make changes to this bug.